Bug 1655206 - [abrt] suspend_devices_and_enter: WARNING: CPU: 3 PID: 32517 at kernel/power/suspend_test.c:55 suspend_test_finish+0x6b/0x70
Summary: [abrt] suspend_devices_and_enter: WARNING: CPU: 3 PID: 32517 at kernel/power/...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 29
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:b8708c2d18d3c3f715d7568d9a5...
: 1667807 1677328 1680170 1699704 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-01 05:57 UTC by Junjie Yuan
Modified: 2019-11-07 08:46 UTC (History)
46 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-17 20:08:43 UTC
Type: ---


Attachments (Terms of Use)
File: dmesg (206.27 KB, text/plain)
2018-12-01 05:58 UTC, Junjie Yuan
no flags Details

Description Junjie Yuan 2018-12-01 05:57:53 UTC
Additional info:
reporter:       libreport-2.9.6
WARNING: CPU: 3 PID: 32517 at kernel/power/suspend_test.c:55 suspend_test_finish+0x6b/0x70
Modules linked in: snd_seq_dummy btrfs xor zstd_compress raid6_pq zstd_decompress xxhash thunderbolt fuse rfcomm ccm xt_CHECKSUM tun ipt_MASQUERADE xt_addrtype devlink nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT br_netfilter bridge stp llc ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ip6table_nat nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_nat_ipv4 nf_nat iptable_mangle iptable_raw iptable_security nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables overlay cmac bnep arc4 sunrpc vfat fat snd_hda_codec_hdmi intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp snd_soc_skl snd_soc_skl_ipc kvm_intel hid_multitouch snd_soc_sst_ipc iTCO_wdt ath10k_pci iTCO_vendor_support
 snd_soc_sst_dsp mei_wdt snd_hda_ext_core ath10k_core snd_soc_acpi_intel_match snd_soc_acpi dell_wmi wmi_bmof kvm intel_wmi_thunderbolt snd_soc_core mac80211 snd_hda_codec_realtek snd_compress snd_hda_codec_generic ac97_bus snd_pcm_dmaengine snd_hda_intel dell_laptop btusb dell_smbios btrtl btbcm dell_wmi_descriptor snd_hda_codec irqbypass btintel dcdbas intel_cstate intel_uncore uvcvideo bluetooth intel_rapl_perf snd_hda_core ath snd_hwdep snd_seq snd_seq_device videobuf2_vmalloc videobuf2_memops videobuf2_v4l2 snd_pcm videobuf2_common cfg80211 videodev media snd_timer joydev snd soundcore ecdh_generic rtsx_pci_ms rfkill i2c_i801 memstick idma64 mei_me mei intel_lpss_pci processor_thermal_device ucsi_acpi intel_lpss intel_pch_thermal intel_soc_dts_iosf typec_ucsi typec wmi soc_button_array
 intel_vbtn intel_hid int3403_thermal int3400_thermal sparse_keymap acpi_thermal_rel acpi_pad int340x_thermal_zone pcc_cpufreq dm_crypt i915 uas usb_storage rtsx_pci_sdmmc mmc_core i2c_algo_bit drm_kms_helper crct10dif_pclmul crc32_pclmul crc32c_intel rtsx_pci drm ghash_clmulni_intel serio_raw i2c_hid video pinctrl_sunrisepoint pinctrl_intel
CPU: 3 PID: 32517 Comm: systemd-sleep Not tainted 4.19.3-300.fc29.x86_64 #1
Hardware name: Dell Inc. XPS 13 9360/05HM5Y, BIOS 2.10.0 09/27/2018
RIP: 0010:suspend_test_finish+0x6b/0x70
Code: 06 69 c2 e8 03 00 00 29 c1 e8 1f a4 00 00 81 fd 10 27 00 00 77 03 5b 5d c3 89 ea 48 89 de 48 c7 c7 19 42 0c 88 e8 0f 69 fa ff <0f> 0b eb e8 90 0f 1f 44 00 00 0f b6 05 29 84 8a 01 c3 0f 1f 00 0f
RSP: 0018:ffffa39302613d30 EFLAGS: 00010286
RAX: 0000000000000000 RBX: ffffffff880c3fae RCX: 0000000000000006
RDX: 0000000000000007 RSI: 0000000000000082 RDI: ffff97db36396860
RBP: 0000000000003c1f R08: 0000000000000002 R09: 0000000000020800
R10: 0000001cf7d2ce55 R11: 000000000003b4d4 R12: 0000000000000000
R13: 0000000000000004 R14: ffffffff889b3e00 R15: 0000000000000003
FS:  00007f77b1817940(0000) GS:ffff97db36380000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000557c7a8afe96 CR3: 000000023d140004 CR4: 00000000003606e0
Call Trace:
 suspend_devices_and_enter+0x11e/0x7f0
 pm_suspend.cold.5+0x33c/0x392
 state_store+0x80/0xe0
 kernfs_fop_write+0x116/0x190
 __vfs_write+0x36/0x1a0
 ? selinux_file_permission+0xf0/0x130
 ? security_file_permission+0x2c/0xb0
 vfs_write+0xa5/0x1a0
 ksys_write+0x4f/0xb0
 do_syscall_64+0x5b/0x160
 entry_SYSCALL_64_after_hwframe+0x44/0xa9
RIP: 0033:0x7f77b255bfa8
Code: 89 02 48 c7 c0 ff ff ff ff eb b3 0f 1f 80 00 00 00 00 f3 0f 1e fa 48 8d 05 75 77 0d 00 8b 00 85 c0 75 17 b8 01 00 00 00 0f 05 <48> 3d 00 f0 ff ff 77 58 c3 0f 1f 80 00 00 00 00 41 54 49 89 d4 55
RSP: 002b:00007ffe016de9b8 EFLAGS: 00000246 ORIG_RAX: 0000000000000001
RAX: ffffffffffffffda RBX: 0000000000000004 RCX: 00007f77b255bfa8
RDX: 0000000000000004 RSI: 00005625886c5ed0 RDI: 0000000000000004
RBP: 00005625886c5ed0 R08: 00005625886c4390 R09: 00007f77b1817940
R10: 000000000000000a R11: 0000000000000246 R12: 00005625886c42b0
R13: 0000000000000004 R14: 00007f77b262a740 R15: 0000000000000004

Potential duplicate: bug 1594481

Comment 1 Junjie Yuan 2018-12-01 05:58:16 UTC
Created attachment 1510329 [details]
File: dmesg

Comment 2 Dustin Black 2018-12-09 22:26:14 UTC
Description of problem:
Unplugging X1 laptop from thunderbolt dock while system was running

Version-Release number of selected component:
kernel-core-4.19.3-300.fc29

Additional info:
reporter:       libreport-2.9.6
cmdline:        BOOT_IMAGE=/vmlinuz-4.19.3-300.fc29.x86_64 root=/dev/mapper/fedora_localhost--live-root ro resume=/dev/mapper/fedora_localhost--live-swap rd.lvm.lv=fedora_localhost-live/root rd.luks.uuid=luks-e92741fa-572c-45f7-b88a-60393638c4b6 rd.lvm.lv=fedora_localhost-live/swap rhgb quiet LANG=en_US.UTF-8
crash_function: suspend_devices_and_enter
kernel:         4.19.3-300.fc29.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 4 PID: 19569 at kernel/power/suspend_test.c:55 suspend_test_finish+0x6b/0x70
Modules linked in: loop xt_addrtype br_netfilter overlay nls_utf8 isofs snd_usb_audio snd_usbmidi_lib snd_rawmidi 8021q garp mrp cdc_ether usbnet r8152 mii fuse rfcomm ccm xt_CHECKSUM ipt_MASQUERADE tun bridge stp llc devlink nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ip6table_nat nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_nat_ipv4 nf_nat iptable_mangle iptable_raw iptable_security nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c cmac ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables bnep sunrpc vfat fat arc4 snd_soc_skl snd_soc_skl_ipc snd_soc_sst_ipc snd_soc_sst_dsp intel_rapl snd_hda_ext_core snd_soc_acpi_intel_match snd_soc_acpi x86_pkg_temp_thermal intel_powerclamp
 snd_soc_core coretemp mei_wdt iTCO_wdt iTCO_vendor_support intel_wmi_thunderbolt kvm_intel wmi_bmof snd_hda_codec_hdmi iwlmvm snd_compress kvm ac97_bus snd_pcm_dmaengine snd_hda_codec_realtek mac80211 snd_hda_codec_generic irqbypass intel_cstate snd_hda_intel intel_uncore intel_rapl_perf snd_hda_codec uvcvideo snd_hda_core videobuf2_vmalloc btusb videobuf2_memops iwlwifi snd_hwdep videobuf2_v4l2 btrtl snd_seq btbcm videobuf2_common btintel snd_seq_device videodev bluetooth joydev media snd_pcm thunderbolt cfg80211 snd_timer i2c_i801 ecdh_generic mei_me thinkpad_acpi mei idma64 ucsi_acpi typec_ucsi snd intel_lpss_pci typec intel_lpss intel_pch_thermal soundcore rfkill int3403_thermal processor_thermal_device int3400_thermal int340x_thermal_zone acpi_thermal_rel intel_soc_dts_iosf wmi
 acpi_pad pcc_cpufreq dm_crypt i915 i2c_algo_bit drm_kms_helper crct10dif_pclmul crc32_pclmul crc32c_intel ghash_clmulni_intel e1000e nvme drm uas usb_storage serio_raw nvme_core video
CPU: 4 PID: 19569 Comm: systemd-sleep Not tainted 4.19.3-300.fc29.x86_64 #1
Hardware name: LENOVO 20KGS23S00/20KGS23S00, BIOS N23ET56W (1.31 ) 09/17/2018
RIP: 0010:suspend_test_finish+0x6b/0x70
Code: 06 69 c2 e8 03 00 00 29 c1 e8 1f a4 00 00 81 fd 10 27 00 00 77 03 5b 5d c3 89 ea 48 89 de 48 c7 c7 19 42 0c b0 e8 0f 69 fa ff <0f> 0b eb e8 90 0f 1f 44 00 00 0f b6 05 29 84 8a 01 c3 0f 1f 00 0f
RSP: 0018:ffffa81f8792bd30 EFLAGS: 00010286
RAX: 0000000000000000 RBX: ffffffffb00c3fae RCX: 0000000000000006
RDX: 0000000000000007 RSI: 0000000000000082 RDI: ffff91f77e316860
RBP: 0000000000005243 R08: 0000000000000000 R09: 0000000000020800
R10: 0005268f9f07f4be R11: 000000000003b43c R12: 0000000000000000
R13: 0000000000000004 R14: ffffffffb09b3e00 R15: 0000000000000003
FS:  00007f3c3812a940(0000) GS:ffff91f77e300000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00005581a5027008 CR3: 00000001daa96006 CR4: 00000000003606e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
Call Trace:
 suspend_devices_and_enter+0x11e/0x7f0
 pm_suspend.cold.5+0x33c/0x392
 state_store+0x80/0xe0
 kernfs_fop_write+0x116/0x190
 __vfs_write+0x36/0x1a0
 ? selinux_file_permission+0xf0/0x130
 ? security_file_permission+0x2c/0xb0
 vfs_write+0xa5/0x1a0
 ksys_write+0x4f/0xb0
 do_syscall_64+0x5b/0x160
 entry_SYSCALL_64_after_hwframe+0x44/0xa9
RIP: 0033:0x7f3c38e6eff8
Code: 89 02 48 c7 c0 ff ff ff ff eb b3 0f 1f 80 00 00 00 00 f3 0f 1e fa 48 8d 05 25 77 0d 00 8b 00 85 c0 75 17 b8 01 00 00 00 0f 05 <48> 3d 00 f0 ff ff 77 58 c3 0f 1f 80 00 00 00 00 41 54 49 89 d4 55
RSP: 002b:00007ffd0103bc78 EFLAGS: 00000246 ORIG_RAX: 0000000000000001
RAX: ffffffffffffffda RBX: 0000000000000004 RCX: 00007f3c38e6eff8
RDX: 0000000000000004 RSI: 000055d4eade7fe0 RDI: 0000000000000004
RBP: 000055d4eade7fe0 R08: 000055d4eade6390 R09: 00007f3c3812a940
R10: 000000000000000a R11: 0000000000000246 R12: 000055d4eade62b0
R13: 0000000000000004 R14: 00007f3c38f3d740 R15: 0000000000000004

Comment 3 Kaoe 2018-12-17 14:22:49 UTC
Description of problem:
Esta ocorrendo de forma espontânea com qualquer programa aberto. Costumo estar sempre com o Chrome e o Intellij aberto

Version-Release number of selected component:
kernel-core-4.19.8-300.fc29

Additional info:
reporter:       libreport-2.9.7
cmdline:        BOOT_IMAGE=/vmlinuz-4.19.8-300.fc29.x86_64 root=/dev/mapper/fedora-root ro resume=/dev/mapper/fedora-swap rd.lvm.lv=fedora/root rd.lvm.lv=fedora/swap rhgb quiet LANG=pt_BR.UTF-8
crash_function: suspend_devices_and_enter
kernel:         4.19.8-300.fc29.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 2 PID: 32491 at kernel/power/suspend_test.c:55 suspend_test_finish+0x6b/0x70
Modules linked in: authenc echainiv esp4 xfrm6_mode_tunnel xfrm4_mode_tunnel xt_nat veth fuse ccm iptable_mangle xt_CHECKSUM tun ipt_MASQUERADE iptable_nat nf_nat_ipv4 xt_addrtype xt_conntrack nf_nat nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c br_netfilter bridge stp llc devlink ebtable_filter ebtables ip6table_filter ip6_tables overlay sunrpc arc4 ath9k ath9k_common ath9k_hw intel_rapl snd_hda_codec_hdmi x86_pkg_temp_thermal intel_powerclamp snd_hda_codec_realtek coretemp mac80211 iTCO_wdt snd_hda_codec_generic iTCO_vendor_support acer_wmi snd_hda_intel wmi_bmof sparse_keymap snd_hda_codec kvm_intel snd_hda_core crct10dif_pclmul crc32_pclmul snd_hwdep uvcvideo snd_seq ath ghash_clmulni_intel intel_cstate videobuf2_vmalloc snd_seq_device videobuf2_memops intel_uncore videobuf2_v4l2
 snd_pcm videobuf2_common intel_rapl_perf cfg80211 videodev media snd_timer joydev snd i2c_i801 mei_me rfkill lpc_ich soundcore mei wmi pcc_cpufreq binfmt_misc i915 kvmgt mdev vfio kvm irqbypass i2c_algo_bit drm_kms_helper drm sdhci_pci cqhci crc32c_intel sdhci tg3 mmc_core serio_raw video
CPU: 2 PID: 32491 Comm: systemd-sleep Not tainted 4.19.8-300.fc29.x86_64 #1
Hardware name: Acer Aspire V3-571/VA50_HC_CR, BIOS V2.03 09/07/2012
RIP: 0010:suspend_test_finish+0x6b/0x70
Code: 06 69 c2 e8 03 00 00 29 c1 e8 1f a4 00 00 81 fd 10 27 00 00 77 03 5b 5d c3 89 ea 48 89 de 48 c7 c7 f9 44 0c bb e8 ff 67 fa ff <0f> 0b eb e8 90 0f 1f 44 00 00 0f b6 05 f9 82 8a 01 c3 0f 1f 00 0f
RSP: 0018:ffffb5ca02723d30 EFLAGS: 00010286
RAX: 0000000000000000 RBX: ffffffffbb0c428e RCX: 0000000000000006
RDX: 0000000000000007 RSI: 0000000000000082 RDI: ffff8cea7f296860
RBP: 000000000000403b R08: 0000000000000002 R09: 0000000000020800
R10: 000017dcb17fa544 R11: 000000000002c96c R12: 0000000000000000
R13: 0000000000000004 R14: ffffffffbb9b3e00 R15: 0000000000000003
FS:  00007fedc4a02940(0000) GS:ffff8cea7f280000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00001f55165073a0 CR3: 0000000101460006 CR4: 00000000001606e0
Call Trace:
 suspend_devices_and_enter+0x11e/0x7f0
 pm_suspend.cold.5+0x33c/0x392
 state_store+0x80/0xe0
 kernfs_fop_write+0x116/0x190
 __vfs_write+0x36/0x1a0
 ? handle_mm_fault+0xda/0x200
 vfs_write+0xa5/0x1a0
 ksys_write+0x4f/0xb0
 do_syscall_64+0x5b/0x160
 entry_SYSCALL_64_after_hwframe+0x44/0xa9
RIP: 0033:0x7fedc5746ff8
Code: 89 02 48 c7 c0 ff ff ff ff eb b3 0f 1f 80 00 00 00 00 f3 0f 1e fa 48 8d 05 25 77 0d 00 8b 00 85 c0 75 17 b8 01 00 00 00 0f 05 <48> 3d 00 f0 ff ff 77 58 c3 0f 1f 80 00 00 00 00 41 54 49 89 d4 55
RSP: 002b:00007ffe9fb39f68 EFLAGS: 00000246 ORIG_RAX: 0000000000000001
RAX: ffffffffffffffda RBX: 0000000000000004 RCX: 00007fedc5746ff8
RDX: 0000000000000004 RSI: 0000560b3e5bef30 RDI: 0000000000000004
RBP: 0000560b3e5bef30 R08: 0000560b3e5bd340 R09: 00007fedc4a02940
R10: 000000000000000a R11: 0000000000000246 R12: 0000560b3e5bd260
R13: 0000000000000004 R14: 00007fedc5815740 R15: 0000000000000004

Comment 4 Markus Linnala 2019-01-04 10:44:06 UTC
Description of problem:
I put workstation to suspend by pressing power button.

Version-Release number of selected component:
kernel-core-4.19.13-300.fc29

Additional info:
reporter:       libreport-2.9.7
cmdline:        BOOT_IMAGE=/vmlinuz-4.19.13-300.fc29.x86_64 root=UUID=2be9696b-9f83-413a-b99b-b9480ef06cb2 ro rootflags=subvol=root rd.md=0 rd.lvm=0 rd.dm=0 rd.luks=0 vconsole.keymap=fi quiet zswap.enabled=1 zswap.compressor=lz4 zswap.zpool=z3fold LANG=en_US.utf8
crash_function: suspend_devices_and_enter
kernel:         4.19.13-300.fc29.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 0 PID: 21054 at kernel/power/suspend_test.c:55 suspend_test_finish+0x6b/0x70
Modules linked in: rfcomm fuse xt_limit xt_AUDIT nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ip6table_nat nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_nat_ipv4 nf_nat iptable_mangle iptable_raw iptable_security nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables bnep sunrpc arc4 snd_seq_midi snd_seq_midi_event intel_powerclamp coretemp kvm_intel kvm iTCO_wdt iTCO_vendor_support irqbypass crct10dif_pclmul crc32_pclmul ghash_clmulni_intel intel_cstate intel_uncore mt76x0 raid1 mt76 mac80211 cfg80211 btusb snd_usb_audio btrtl btbcm joydev btintel bluetooth snd_usbmidi_lib snd_rawmidi snd_hda_codec_via ecdh_generic rfkill snd_hda_codec_generic
 snd_hda_codec_hdmi snd_hda_intel snd_hda_codec lpc_ich snd_hda_core i2c_i801 snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer asus_atk0110 snd soundcore pcc_cpufreq acpi_cpufreq binfmt_misc btrfs libcrc32c xor zstd_decompress zstd_compress xxhash radeon raid6_pq crc32c_intel i2c_algo_bit drm_kms_helper serio_raw ttm drm ata_generic pata_acpi r8169 pata_marvell uinput lz4 lz4_compress
CPU: 0 PID: 21054 Comm: systemd-sleep Not tainted 4.19.13-300.fc29.x86_64 #1
Hardware name: System manufacturer System Product Name/P7H55, BIOS 0901    11/12/2010
RIP: 0010:suspend_test_finish+0x6b/0x70
Code: 06 69 c2 e8 03 00 00 29 c1 e8 1f a4 00 00 81 fd 10 27 00 00 77 03 5b 5d c3 89 ea 48 89 de 48 c7 c7 51 48 0c ba e8 5f 68 fa ff <0f> 0b eb e8 90 66 66 66 66 90 0f b6 05 29 a3 8a 01 c3 0f 1f 00 66
RSP: 0018:ffffb45b02293d30 EFLAGS: 00010286
RAX: 0000000000000000 RBX: ffffffffba0c462a RCX: 0000000000000006
RDX: 0000000000000007 RSI: 0000000000000082 RDI: ffff9537d7816860
RBP: 000000000000d631 R08: 0000000000000002 R09: 0000000000020800
R10: 00000029600b3454 R11: 0000000000021f54 R12: 0000000000000000
R13: ffffffffba253dd0 R14: 0000000000000000 R15: ffffb45b02293d60
FS:  00007f92d8142940(0000) GS:ffff9537d7800000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007fb52e4b8666 CR3: 000000004c860000 CR4: 00000000000006f0
Call Trace:
 suspend_devices_and_enter+0x248/0x7f0
 pm_suspend.cold.5+0x33c/0x392
 state_store+0x80/0xe0
 kernfs_fop_write+0x116/0x190
 __vfs_write+0x36/0x1a0
 ? selinux_file_permission+0xf0/0x130
 ? security_file_permission+0x2c/0xb0
 vfs_write+0xa5/0x1a0
 ksys_write+0x4f/0xb0
 do_syscall_64+0x5b/0x160
 entry_SYSCALL_64_after_hwframe+0x44/0xa9
RIP: 0033:0x7f92d8e86ff8
Code: 89 02 48 c7 c0 ff ff ff ff eb b3 0f 1f 80 00 00 00 00 f3 0f 1e fa 48 8d 05 25 77 0d 00 8b 00 85 c0 75 17 b8 01 00 00 00 0f 05 <48> 3d 00 f0 ff ff 77 58 c3 0f 1f 80 00 00 00 00 41 54 49 89 d4 55
RSP: 002b:00007ffd3897af58 EFLAGS: 00000246 ORIG_RAX: 0000000000000001
RAX: ffffffffffffffda RBX: 0000000000000004 RCX: 00007f92d8e86ff8
RDX: 0000000000000004 RSI: 000056249d912ed0 RDI: 0000000000000004
RBP: 000056249d912ed0 R08: 000056249d911390 R09: 00007f92d8142940
R10: 000000000000000a R11: 0000000000000246 R12: 000056249d9112b0
R13: 0000000000000004 R14: 00007f92d8f55740 R15: 0000000000000004

Comment 5 Garrett Figueroa 2019-01-21 07:07:44 UTC
*** Bug 1667807 has been marked as a duplicate of this bug. ***

Comment 6 Mark DeCoursey 2019-01-28 06:20:18 UTC
Description of problem:
Apparently happened while the computer was at rest between sittings.

Version-Release number of selected component:
kernel-core-4.20.3-200.fc29

Additional info:
reporter:       libreport-2.9.7
cmdline:        BOOT_IMAGE=/vmlinuz-4.20.3-200.fc29.x86_64 root=/dev/mapper/fedora_new--host-root ro rd.lvm.lv=fedora_new-host/root rd.lvm.lv=fedora_new-host/swap rhgb quiet LANG=en_US.UTF-8
crash_function: suspend_devices_and_enter
kernel:         4.20.3-200.fc29.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 5 PID: 6178 at kernel/power/suspend_test.c:55 suspend_test_finish+0x6b/0x70
Modules linked in: ccm xt_CHECKSUM ipt_MASQUERADE tun bridge stp llc devlink nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ip6table_nat nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_nat_ipv4 nf_nat iptable_mangle iptable_raw iptable_security nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables sunrpc arc4 vfat fuse fat snd_hda_codec_hdmi edac_mce_amd kvm_amd ccp kvm ath9k_htc ath9k_common ath9k_hw irqbypass mac80211 crct10dif_pclmul crc32_pclmul ghash_clmulni_intel snd_hda_codec_realtek snd_hda_codec_generic ath snd_usb_audio cfg80211 fam15h_power snd_hda_intel k10temp snd_hda_codec snd_usbmidi_lib snd_rawmidi snd_hda_core snd_hwdep snd_seq joydev snd_seq_device snd_pcm rfkill snd_timer snd sp5100_tco soundcore i2c_piix4 pcc_cpufreq acpi_cpufreq nouveau hid_logitech_hidpp uas usb_storage video mxm_wmi wmi
 i2c_algo_bit drm_kms_helper ttm drm crc32c_intel ata_generic pata_acpi hid_logitech_dj pata_atiixp r8169
CPU: 5 PID: 6178 Comm: systemd-sleep Not tainted 4.20.3-200.fc29.x86_64 #1
Hardware name: Gigabyte Technology Co., Ltd. To be filled by O.E.M./970A-D3P, BIOS FC 06/01/2015
RIP: 0010:suspend_test_finish+0x6b/0x70
Code: 06 69 c2 e8 03 00 00 29 c1 e8 df a3 00 00 81 fd 10 27 00 00 77 03 5b 5d c3 89 ea 48 89 de 48 c7 c7 61 b9 0c 87 e8 8f 56 fa ff <0f> 0b eb e8 90 0f 1f 44 00 00 0f b6 05 39 d6 88 01 c3 0f 1f 00 0f
RSP: 0018:ffffa8854104fd30 EFLAGS: 00010286
RAX: 0000000000000000 RBX: ffffffff870cb6f6 RCX: 0000000000000006
RDX: 0000000000000007 RSI: 0000000000000082 RDI: ffff9139b6b568c0
RBP: 000000000000278e R08: 0000000000000004 R09: 00000000000207c0
R10: 0000160030335b1c R11: 00000000000284f4 R12: 0000000000000000
R13: 0000000000000004 R14: ffffffff8799bec0 R15: 0000000000000003
FS:  00007f9405155940(0000) GS:ffff9139b6b40000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f378408e88a CR3: 0000000051680000 CR4: 00000000000406e0
Call Trace:
 suspend_devices_and_enter+0x11e/0x7f0
 pm_suspend.cold.5+0x33c/0x392
 state_store+0x80/0xe0
 kernfs_fop_write+0x116/0x190
 __vfs_write+0x36/0x1a0
 ? selinux_file_permission+0xf0/0x130
 ? security_file_permission+0x2c/0xb0
 vfs_write+0xa5/0x1a0
 ksys_write+0x4f/0xb0
 do_syscall_64+0x5b/0x160
 entry_SYSCALL_64_after_hwframe+0x44/0xa9
RIP: 0033:0x7f9405245ff8
Code: 89 02 48 c7 c0 ff ff ff ff eb b3 0f 1f 80 00 00 00 00 f3 0f 1e fa 48 8d 05 25 77 0d 00 8b 00 85 c0 75 17 b8 01 00 00 00 0f 05 <48> 3d 00 f0 ff ff 77 58 c3 0f 1f 80 00 00 00 00 41 54 49 89 d4 55
RSP: 002b:00007fff133bc808 EFLAGS: 00000246 ORIG_RAX: 0000000000000001
RAX: ffffffffffffffda RBX: 0000000000000004 RCX: 00007f9405245ff8
RDX: 0000000000000004 RSI: 0000558bf943ded0 RDI: 0000000000000004
RBP: 0000558bf943ded0 R08: 0000558bf943c390 R09: 00007f9405155940
R10: 000000000000000a R11: 0000000000000246 R12: 0000558bf943c2b0
R13: 0000000000000004 R14: 00007f9405314740 R15: 0000000000000004

Comment 7 DarkPandaAndRa7 2019-01-31 08:06:45 UTC
Description of problem:
Some experiments or rather regular use of OS with dockerd and libvirtd.

Version-Release number of selected component:
kernel-core-4.19.15-300.fc29

Additional info:
reporter:       libreport-2.9.7
cmdline:        BOOT_IMAGE=/vmlinuz-4.19.15-300.fc29.x86_64 root=/dev/mapper/volg1-root ro rd.luks.uuid=luks-b47d7f3b-9ee5-4cab-aa66-e7ea2a057e9c rd.lvm.lv=volg1/root rhgb quiet LANG=en_US.UTF-8
crash_function: suspend_devices_and_enter
kernel:         4.19.15-300.fc29.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 2 PID: 13233 at kernel/power/suspend_test.c:55 suspend_test_finish+0x6b/0x70
Modules linked in: vhost_net vhost tap fuse iptable_mangle xt_CHECKSUM iptable_nat ipt_MASQUERADE nf_nat_ipv4 nf_nat tun bridge stp llc devlink ebtable_filter ebtables ip6table_filter ip6_tables xt_state xt_conntrack nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c sunrpc vfat fat dm_multipath scsi_dh_rdac scsi_dh_emc scsi_dh_alua hp_wmi sparse_keymap rfkill iTCO_wdt iTCO_vendor_support wmi_bmof intel_powerclamp coretemp kvm_intel intel_cstate intel_uncore cdc_ether usbnet mii snd_hda_codec_hdmi joydev snd_hda_codec_idt snd_hda_codec_generic snd_hda_intel snd_hda_codec lpc_ich intel_ips snd_hda_core wmi snd_hwdep snd_seq snd_seq_device snd_pcm hp_accel snd_timer lis3lv02d snd input_polldev mei_me mei soundcore pcc_cpufreq acpi_cpufreq dm_crypt sky2 i915 kvmgt mdev vfio kvm irqbypass
 i2c_algo_bit drm_kms_helper crc32c_intel sdhci_pci drm serio_raw cqhci uas sdhci mmc_core usb_storage video
CPU: 2 PID: 13233 Comm: systemd-sleep Not tainted 4.19.15-300.fc29.x86_64 #1
Hardware name: Hewlett-Packard /1722, BIOS 68CDD Ver. F.60 11/13/2015
RIP: 0010:suspend_test_finish+0x6b/0x70
Code: 06 69 c2 e8 03 00 00 29 c1 e8 1f a4 00 00 81 fd 10 27 00 00 77 03 5b 5d c3 89 ea 48 89 de 48 c7 c7 e1 4a 0c ae e8 2f 69 fa ff <0f> 0b eb e8 90 66 66 66 66 90 0f b6 05 49 a4 8a 01 c3 0f 1f 00 66
RSP: 0000:ffffa4dd04d0bd30 EFLAGS: 00010286
RAX: 0000000000000000 RBX: ffffffffae0c48ba RCX: 0000000000000006
RDX: 0000000000000007 RSI: 0000000000000082 RDI: ffff9303f3a96860
RBP: 0000000000002a5f R08: 0000000000000002 R09: 0000000000020800
R10: 00000006650ac63b R11: 0000000000027900 R12: 0000000000000000
R13: ffffffffae253dd0 R14: 0000000000000000 R15: ffffa4dd04d0bd60
FS:  00007faac733a940(0000) GS:ffff9303f3a80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000000000000000 CR3: 00000001e2ed6000 CR4: 00000000000026e0
Call Trace:
 suspend_devices_and_enter+0x248/0x7f0
 pm_suspend.cold.5+0x33c/0x392
 state_store+0x80/0xe0
 kernfs_fop_write+0x116/0x190
 __vfs_write+0x36/0x1a0
 ? selinux_file_permission+0xf0/0x130
 ? security_file_permission+0x2c/0xb0
 vfs_write+0xa5/0x1a0
 ksys_write+0x4f/0xb0
 do_syscall_64+0x5b/0x160
 entry_SYSCALL_64_after_hwframe+0x44/0xa9
RIP: 0033:0x7faac8080ff8
Code: 89 02 48 c7 c0 ff ff ff ff eb b3 0f 1f 80 00 00 00 00 f3 0f 1e fa 48 8d 05 25 77 0d 00 8b 00 85 c0 75 17 b8 01 00 00 00 0f 05 <48> 3d 00 f0 ff ff 77 58 c3 0f 1f 80 00 00 00 00 41 54 49 89 d4 55
RSP: 002b:00007ffc52ce7018 EFLAGS: 00000246 ORIG_RAX: 0000000000000001
RAX: ffffffffffffffda RBX: 0000000000000004 RCX: 00007faac8080ff8
RDX: 0000000000000004 RSI: 0000561e8e4cced0 RDI: 0000000000000004
RBP: 0000561e8e4cced0 R08: 0000561e8e4cb390 R09: 00007faac733a940
R10: 000000000000000a R11: 0000000000000246 R12: 0000561e8e4cb2b0
R13: 0000000000000004 R14: 00007faac814f740 R15: 0000000000000004

Comment 8 Dave 2019-01-31 12:39:26 UTC
Description of problem:
Happens when pushing power button to suspend, or "systemctl suspend"

Version-Release number of selected component:
kernel-core-4.20.4-200.fc29

Additional info:
reporter:       libreport-2.9.7
cmdline:        BOOT_IMAGE=/vmlinuz-4.20.4-200.fc29.x86_64 root=UUID=dedb2196-1933-4fa3-b8bd-5123930308b9 ro security=0 LANG=en_US.UTF-8
crash_function: suspend_devices_and_enter
kernel:         4.20.4-200.fc29.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 3 PID: 4446 at kernel/power/suspend_test.c:55 suspend_test_finish+0x6b/0x70
Modules linked in: rfcomm fuse xt_CHECKSUM ipt_MASQUERADE tun devlink arc4 md4 sha512_ssse3 sha512_generic nls_utf8 cifs ccm dns_resolver fscache bridge stp llc nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ip6table_nat nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_nat_ipv4 nf_nat cfg80211 iptable_mangle iptable_raw iptable_security nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables cmac bnep sunrpc intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel kvm irqbypass iTCO_wdt iTCO_vendor_support crct10dif_pclmul btusb crc32_pclmul btrtl btbcm snd_hda_codec_realtek btintel ghash_clmulni_intel intel_cstate snd_hda_codec_generic snd_hda_codec_hdmi bluetooth snd_hda_intel intel_uncore snd_hda_codec intel_rapl_perf snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm eeepc_wmi ecdh_generic asus_wmi
 joydev snd_timer sparse_keymap mei_me rfkill snd wmi_bmof mxm_wmi intel_wmi_thunderbolt i2c_i801 soundcore mei pcc_cpufreq acpi_pad radeon i2c_algo_bit drm_kms_helper ttm nvme drm e1000e mpt3sas crc32c_intel nvme_core raid_class scsi_transport_sas wmi video
CPU: 3 PID: 4446 Comm: systemd-sleep Not tainted 4.20.4-200.fc29.x86_64 #1
Hardware name: System manufacturer System Product Name/PRIME Z370-A, BIOS 1601 10/29/2018
RIP: 0010:suspend_test_finish+0x6b/0x70
Code: 06 69 c2 e8 03 00 00 29 c1 e8 df a3 00 00 81 fd 10 27 00 00 77 03 5b 5d c3 89 ea 48 89 de 48 c7 c7 71 ba 0c 8d e8 8f 56 fa ff <0f> 0b eb e8 90 0f 1f 44 00 00 0f b6 05 39 d6 88 01 c3 0f 1f 00 0f
RSP: 0000:ffffb86b4db0bd30 EFLAGS: 00010286
RAX: 0000000000000000 RBX: ffffffff8d0cb84a RCX: 0000000000000006
RDX: 0000000000000007 RSI: 0000000000000082 RDI: ffff9695ce8d68c0
RBP: 0000000000004771 R08: 0000000000000000 R09: 00000000000207c0
R10: 0000000ffb958bd5 R11: 00000000000226c0 R12: 0000000000000000
R13: ffffffff8d254210 R14: 0000000000000000 R15: ffffb86b4db0bd60
FS:  00007fb92ce54940(0000) GS:ffff9695ce8c0000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000000000000000 CR3: 0000000b23928001 CR4: 00000000003626e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
Call Trace:
 suspend_devices_and_enter+0x248/0x7f0
 pm_suspend.cold.5+0x33c/0x392
 state_store+0x80/0xe0
 kernfs_fop_write+0x116/0x190
 __vfs_write+0x36/0x1a0
 ? handle_mm_fault+0xda/0x200
 vfs_write+0xa5/0x1a0
 ksys_write+0x4f/0xb0
 do_syscall_64+0x5b/0x160
 entry_SYSCALL_64_after_hwframe+0x44/0xa9
RIP: 0033:0x7fb92db9aff8
Code: 89 02 48 c7 c0 ff ff ff ff eb b3 0f 1f 80 00 00 00 00 f3 0f 1e fa 48 8d 05 25 77 0d 00 8b 00 85 c0 75 17 b8 01 00 00 00 0f 05 <48> 3d 00 f0 ff ff 77 58 c3 0f 1f 80 00 00 00 00 41 54 49 89 d4 55
RSP: 002b:00007ffd3b32de88 EFLAGS: 00000246 ORIG_RAX: 0000000000000001
RAX: ffffffffffffffda RBX: 0000000000000004 RCX: 00007fb92db9aff8
RDX: 0000000000000004 RSI: 0000557d24e06eb0 RDI: 0000000000000004
RBP: 0000557d24e06eb0 R08: 0000557d24e05340 R09: 00007fb92ce54940
R10: 000000000000000a R11: 0000000000000246 R12: 0000557d24e05260
R13: 0000000000000004 R14: 00007fb92dc69740 R15: 0000000000000004

Comment 9 ogspamdaemon 2019-02-11 15:10:40 UTC
Description of problem:
Docking Thunderbolt - TB16 dock from Dell - Horrible Device.

Version-Release number of selected component:
kernel-core-4.19.14-300.fc29

Additional info:
reporter:       libreport-2.9.7
cmdline:        BOOT_IMAGE=/vmlinuz-4.19.14-300.fc29.x86_64 root=/dev/mapper/fedora-root ro resume=/dev/mapper/fedora-swap rd.lvm.lv=fedora/root rd.luks.uuid=luks-3e86c06e-e867-402f-ade0-bc447555d76c rd.lvm.lv=fedora/swap rhgb quiet LANG=en_US.UTF-8
crash_function: suspend_devices_and_enter
kernel:         4.19.14-300.fc29.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
#1 suspend_devices_and_enter
#2 pm_suspend
#3 state_store
#4 kernfs_fop_write
#5 __vfs_write
#6 ? selinux_file_permission
#7 ? security_file_permission
#8 vfs_write
#9 ksys_write
#10 do_syscall_64

Comment 10 Pupkur 2019-02-14 14:56:39 UTC
*** Bug 1677328 has been marked as a duplicate of this bug. ***

Comment 11 flebber 2019-02-19 06:19:33 UTC
Description of problem:
I opened the laptop lid. Pressed enter to get it out of hibernate. It then rebooted.

Version-Release number of selected component:
kernel-core-4.20.7-200.fc29

Additional info:
reporter:       libreport-2.10.0
cmdline:        BOOT_IMAGE=/vmlinuz-4.20.7-200.fc29.x86_64 root=/dev/mapper/fedora-root ro resume=/dev/mapper/fedora-swap rd.lvm.lv=fedora/root rd.lvm.lv=fedora/swap rhgb quiet LANG=en_AU.UTF-8
crash_function: suspend_devices_and_enter
kernel:         4.20.7-200.fc29.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 2 PID: 5744 at kernel/power/suspend_test.c:55 suspend_test_finish+0x6b/0x70
Modules linked in: fuse ccm xt_CHECKSUM ipt_MASQUERADE tun bridge stp llc nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ip6table_nat nf_nat_ipv6 devlink ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_nat_ipv4 nf_nat iptable_mangle iptable_raw iptable_security nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables sunrpc arc4 brcmsmac cordic brcmutil b43 mac80211 intel_powerclamp coretemp kvm_intel cfg80211 kvm ssb iTCO_wdt ppdev iTCO_vendor_support snd_hda_codec_hdmi irqbypass crct10dif_pclmul crc32_pclmul dell_rbtn ghash_clmulni_intel dell_laptop rfkill intel_cstate dell_smm_hwmon intel_uncore snd_hda_codec_idt snd_hda_codec_generic snd_hda_intel snd_hda_codec dell_wmi snd_hda_core dell_smbios snd_hwdep joydev dcdbas wmi_bmof snd_seq dell_wmi_descriptor sparse_keymap snd_seq_device intel_ips snd_pcm i2c_i801 snd_timer snd
 bcma soundcore lpc_ich parport_pc parport pcc_cpufreq dell_smo8800 acpi_cpufreq nouveau mxm_wmi i2c_algo_bit drm_kms_helper crc32c_intel ttm sdhci_pci drm cqhci firewire_ohci serio_raw sdhci mmc_core e1000e firewire_core crc_itu_t wmi video
CPU: 2 PID: 5744 Comm: systemd-sleep Not tainted 4.20.7-200.fc29.x86_64 #1
Hardware name: Dell Inc. Latitude E6410/0K42JR, BIOS A16 12/05/2013
RIP: 0010:suspend_test_finish+0x6b/0x70
Code: 06 69 c2 e8 03 00 00 29 c1 e8 df a3 00 00 81 fd 10 27 00 00 77 03 5b 5d c3 89 ea 48 89 de 48 c7 c7 81 bb 0c a0 e8 1f 56 fa ff <0f> 0b eb e8 90 66 66 66 66 90 0f b6 05 49 e5 88 01 c3 0f 1f 00 66
RSP: 0018:ffffb9a843353d30 EFLAGS: 00010286
RAX: 0000000000000000 RBX: ffffffffa00cb916 RCX: 0000000000000006
RDX: 0000000000000007 RSI: 0000000000000082 RDI: ffff965da7a968c0
RBP: 000000000000de1c R08: 0000000000000002 R09: 00000000000207c0
R10: 000005a0ee9973b4 R11: 000000000002c814 R12: 0000000000000000
R13: 0000000000000004 R14: ffffffffa099cec0 R15: 0000000000000003
FS:  00007fe20fca6940(0000) GS:ffff965da7a80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00005564e5c06a16 CR3: 0000000136c4c006 CR4: 00000000000206e0
Call Trace:
 suspend_devices_and_enter+0x11e/0x7f0
 pm_suspend.cold.5+0x33c/0x392
 state_store+0x80/0xe0
 kernfs_fop_write+0x116/0x190
 __vfs_write+0x36/0x1a0
 ? selinux_file_permission+0xf0/0x130
 ? security_file_permission+0x2c/0xb0
 vfs_write+0xa5/0x1a0
 ksys_write+0x4f/0xb0
 do_syscall_64+0x5b/0x160
 entry_SYSCALL_64_after_hwframe+0x44/0xa9
RIP: 0033:0x7fe2109edff8
Code: 89 02 48 c7 c0 ff ff ff ff eb b3 0f 1f 80 00 00 00 00 f3 0f 1e fa 48 8d 05 25 77 0d 00 8b 00 85 c0 75 17 b8 01 00 00 00 0f 05 <48> 3d 00 f0 ff ff 77 58 c3 0f 1f 80 00 00 00 00 41 54 49 89 d4 55
RSP: 002b:00007ffd31aea628 EFLAGS: 00000246 ORIG_RAX: 0000000000000001
RAX: ffffffffffffffda RBX: 0000000000000004 RCX: 00007fe2109edff8
RDX: 0000000000000004 RSI: 000055d5fe60aed0 RDI: 0000000000000004
RBP: 000055d5fe60aed0 R08: 000055d5fe609390 R09: 00007fe20fca6940
R10: 000000000000000a R11: 0000000000000246 R12: 000055d5fe6092b0
R13: 0000000000000004 R14: 00007fe210abc740 R15: 0000000000000004

Comment 12 Liam Dennehy 2019-02-19 12:02:07 UTC
Description of problem:
No idea

Version-Release number of selected component:
kernel-core-4.20.8-200.fc29

Additional info:
reporter:       libreport-2.10.0
cmdline:        BOOT_IMAGE=/vmlinuz-4.20.8-200.fc29.x86_64 root=/dev/mapper/fedora-root ro resume=/dev/mapper/fedora-swap rd.lvm.lv=fedora/root rd.luks.uuid=luks-2a0b5eac-35aa-4e87-b419-975e4631e09e rd.lvm.lv=fedora/swap rhgb quiet LANG=en_GB.UTF-8
crash_function: suspend_devices_and_enter
kernel:         4.20.8-200.fc29.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 1 PID: 10591 at kernel/power/suspend_test.c:55 suspend_test_finish+0x6b/0x70
Modules linked in: fuse uinput xt_CHECKSUM ipt_MASQUERADE tun bridge stp llc nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ip6table_nat nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_nat_ipv4 nf_nat iptable_mangle iptable_raw iptable_security devlink nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables sunrpc iTCO_wdt iTCO_vendor_support joydev virtio_balloon i2c_i801 lpc_ich dm_crypt crct10dif_pclmul crc32_pclmul qxl crc32c_intel drm_kms_helper ttm drm ghash_clmulni_intel serio_raw virtio_net net_failover virtio_console virtio_blk failover qemu_fw_cfg
CPU: 1 PID: 10591 Comm: systemd-sleep Not tainted 4.20.8-200.fc29.x86_64 #1
Hardware name: QEMU Standard PC (Q35 + ICH9, 2009), BIOS 1.11.0-1.fc28 04/01/2014
RIP: 0010:suspend_test_finish+0x6b/0x70
Code: 06 69 c2 e8 03 00 00 29 c1 e8 df a3 00 00 81 fd 10 27 00 00 77 03 5b 5d c3 89 ea 48 89 de 48 c7 c7 91 bb 0c 8a e8 af 55 fa ff <0f> 0b eb e8 90 0f 1f 44 00 00 0f b6 05 d9 e4 88 01 c3 0f 1f 00 0f
RSP: 0000:ffffab178182bd30 EFLAGS: 00010286
RAX: 0000000000000000 RBX: ffffffff8a0cb96a RCX: 0000000000000006
RDX: 0000000000000007 RSI: 0000000000000002 RDI: ffff8dea56e968c0
RBP: 0000000000005082 R08: 000000d7bb72ef64 R09: 0000000000000026
R10: 00000000000002dc R11: 000000000002fe50 R12: 0000000000000000
R13: ffffffff8a254210 R14: 0000000000000000 R15: ffffab178182bd60
FS:  00007fbd2430f940(0000) GS:ffff8dea56e80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007ff2486d188a CR3: 000000013b8d0000 CR4: 00000000003406e0
Call Trace:
 suspend_devices_and_enter+0x248/0x7f0
 pm_suspend.cold.5+0x33c/0x392
 state_store+0x80/0xe0
 kernfs_fop_write+0x116/0x190
 __vfs_write+0x36/0x1a0
 ? selinux_file_permission+0xf0/0x130
 ? security_file_permission+0x2c/0xb0
 vfs_write+0xa5/0x1a0
 ksys_write+0x4f/0xb0
 do_syscall_64+0x5b/0x160
 entry_SYSCALL_64_after_hwframe+0x44/0xa9
RIP: 0033:0x7fbd25056ff8
Code: 89 02 48 c7 c0 ff ff ff ff eb b3 0f 1f 80 00 00 00 00 f3 0f 1e fa 48 8d 05 25 77 0d 00 8b 00 85 c0 75 17 b8 01 00 00 00 0f 05 <48> 3d 00 f0 ff ff 77 58 c3 0f 1f 80 00 00 00 00 41 54 49 89 d4 55
RSP: 002b:00007ffcb5c61b48 EFLAGS: 00000246 ORIG_RAX: 0000000000000001
RAX: ffffffffffffffda RBX: 0000000000000004 RCX: 00007fbd25056ff8
RDX: 0000000000000004 RSI: 000055e8fcf50ed0 RDI: 0000000000000004
RBP: 000055e8fcf50ed0 R08: 000055e8fcf4f390 R09: 00007fbd2430f940
R10: 000000000000000a R11: 0000000000000246 R12: 000055e8fcf4f2b0
R13: 0000000000000004 R14: 00007fbd25125740 R15: 0000000000000004

Comment 13 jakob.janzen80 2019-02-22 21:56:00 UTC
*** Bug 1680170 has been marked as a duplicate of this bug. ***

Comment 14 james.peterson 2019-02-27 11:25:00 UTC
Description of problem:
Machine brought out of sleep state, desktop opened, spontaneous return to sleep state before any user activity could occur.

Version-Release number of selected component:
kernel-core-4.20.6-200.fc29

Additional info:
reporter:       libreport-2.10.0
cmdline:        BOOT_IMAGE=/vmlinuz-4.20.6-200.fc29.x86_64 root=/dev/mapper/fedora00-root ro resume=/dev/mapper/fedora00-swap rd.lvm.lv=fedora00/root rd.lvm.lv=fedora00/swap rhgb quiet LANG=en_US.UTF-8
crash_function: suspend_devices_and_enter
kernel:         4.20.6-200.fc29.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 1 PID: 8958 at kernel/power/suspend_test.c:55 suspend_test_finish+0x6b/0x70
Modules linked in: fuse xt_CHECKSUM ipt_MASQUERADE tun bridge stp llc nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ip6table_nat nf_nat_ipv6 devlink ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_nat_ipv4 nf_nat iptable_mangle iptable_raw iptable_security nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables sunrpc snd_hda_codec_analog snd_hda_codec_generic coretemp kvm_intel kvm mei_wdt iTCO_wdt iTCO_vendor_support gpio_ich ppdev dell_wmi dell_smbios irqbypass dcdbas sparse_keymap video dell_wmi_descriptor wmi_bmof snd_hda_intel i2c_i801 snd_hda_codec snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm joydev snd_timer snd lpc_ich mei_me soundcore mei parport_pc parport radeon i2c_algo_bit drm_kms_helper ttm drm serio_raw e1000e wmi ata_generic pata_acpi
CPU: 1 PID: 8958 Comm: systemd-sleep Not tainted 4.20.6-200.fc29.x86_64 #1
Hardware name: Dell Inc. OptiPlex 760                 /0M858N, BIOS A16 08/06/2013
RIP: 0010:suspend_test_finish+0x6b/0x70
Code: 06 69 c2 e8 03 00 00 29 c1 e8 df a3 00 00 81 fd 10 27 00 00 77 03 5b 5d c3 89 ea 48 89 de 48 c7 c7 81 bb 0c 8c e8 8f 56 fa ff <0f> 0b eb e8 90 66 66 66 66 90 0f b6 05 b9 e5 88 01 c3 0f 1f 00 66
RSP: 0018:ffffb26e41c77d30 EFLAGS: 00010286
RAX: 0000000000000000 RBX: ffffffff8c0cb916 RCX: 0000000000000006
RDX: 0000000000000007 RSI: 0000000000000082 RDI: ffff93b46fc568c0
RBP: 0000000000002f85 R08: fffffffffff0f1ef R09: 00000000000207c0
R10: 00000006e93d3f75 R11: 000000000002a554 R12: 0000000000000000
R13: 0000000000000004 R14: ffffffff8c99cec0 R15: 0000000000000003
FS:  00007fac5712e940(0000) GS:ffff93b46fc40000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 000055a52068d7b0 CR3: 00000001eabb0000 CR4: 00000000000406e0
Call Trace:
 suspend_devices_and_enter+0x11e/0x7f0
 pm_suspend.cold.5+0x33c/0x392
 state_store+0x80/0xe0
 kernfs_fop_write+0x116/0x190
 __vfs_write+0x36/0x1a0
 ? selinux_file_permission+0xf0/0x130
 ? security_file_permission+0x2c/0xb0
 vfs_write+0xa5/0x1a0
 ksys_write+0x4f/0xb0
 do_syscall_64+0x5b/0x160
 entry_SYSCALL_64_after_hwframe+0x44/0xa9
RIP: 0033:0x7fac57e75ff8
Code: 89 02 48 c7 c0 ff ff ff ff eb b3 0f 1f 80 00 00 00 00 f3 0f 1e fa 48 8d 05 25 77 0d 00 8b 00 85 c0 75 17 b8 01 00 00 00 0f 05 <48> 3d 00 f0 ff ff 77 58 c3 0f 1f 80 00 00 00 00 41 54 49 89 d4 55
RSP: 002b:00007ffec43c3688 EFLAGS: 00000246 ORIG_RAX: 0000000000000001
RAX: ffffffffffffffda RBX: 0000000000000004 RCX: 00007fac57e75ff8
RDX: 0000000000000004 RSI: 0000563bd685bed0 RDI: 0000000000000004
RBP: 0000563bd685bed0 R08: 0000563bd685a390 R09: 00007fac5712e940
R10: 000000000000000a R11: 0000000000000246 R12: 0000563bd685a2b0
R13: 0000000000000004 R14: 00007fac57f44740 R15: 0000000000000004

Comment 15 96cavalier 2019-03-01 15:16:29 UTC
Description of problem:
Never came out of sleep mode before failing.

Version-Release number of selected component:
kernel-core-4.20.6-200.fc29

Additional info:
reporter:       libreport-2.9.7
cmdline:        BOOT_IMAGE=/vmlinuz-4.20.6-200.fc29.x86_64 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/root rd.lvm.lv=fedora/swap rhgb quiet LANG=en_US.UTF-8
crash_function: suspend_devices_and_enter
kernel:         4.20.6-200.fc29.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 1 PID: 12229 at kernel/power/suspend_test.c:55 suspend_test_finish+0x6b/0x70
Modules linked in: hidp ccm rfcomm fuse xt_CHECKSUM ipt_MASQUERADE tun bridge stp llc nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ip6table_nat nf_nat_ipv6 devlink ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_nat_ipv4 nf_nat iptable_mangle iptable_raw iptable_security nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables bnep sunrpc arc4 brcmsmac cordic brcmutil b43 mac80211 cfg80211 ssb intel_powerclamp coretemp kvm_intel mmc_core btusb btrtl btbcm btintel iTCO_wdt bluetooth iTCO_vendor_support snd_hda_codec_realtek kvm snd_hda_codec_hdmi snd_hda_codec_generic uvcvideo snd_hda_intel snd_hda_codec videobuf2_vmalloc videobuf2_memops dell_laptop videobuf2_v4l2 irqbypass intel_cstate videobuf2_common intel_uncore snd_hda_core dell_smm_hwmon videodev snd_hwdep snd_seq snd_seq_device media snd_pcm dell_wmi dell_smbios
 ecdh_generic dcdbas rfkill joydev dell_wmi_descriptor sparse_keymap i2c_i801 wmi_bmof snd_timer mei_me mei snd bcma lpc_ich soundcore pcc_cpufreq dell_smo8800 acpi_cpufreq radeon i2c_algo_bit drm_kms_helper ttm crc32c_intel drm broadcom bcm_phy_lib tg3 serio_raw wmi video
CPU: 1 PID: 12229 Comm: systemd-sleep Not tainted 4.20.6-200.fc29.x86_64 #1
Hardware name: Dell Inc. Studio 1458/0133D9, BIOS A06 07/27/2010
RIP: 0010:suspend_test_finish+0x6b/0x70
Code: 06 69 c2 e8 03 00 00 29 c1 e8 df a3 00 00 81 fd 10 27 00 00 77 03 5b 5d c3 89 ea 48 89 de 48 c7 c7 81 bb 0c 85 e8 8f 56 fa ff <0f> 0b eb e8 90 66 66 66 66 90 0f b6 05 b9 e5 88 01 c3 0f 1f 00 66
RSP: 0000:ffffba16c4d37d30 EFLAGS: 00010286
RAX: 0000000000000000 RBX: ffffffff850cb916 RCX: 0000000000000006
RDX: 0000000000000007 RSI: 0000000000000082 RDI: ffffa04473a968c0
RBP: 00000000000090da R08: 0000000000000002 R09: 00000000000207c0
R10: 00000339d8d58148 R11: 000000000003cdf0 R12: 0000000000000000
R13: 0000000000000004 R14: ffffffff8599cec0 R15: 0000000000000003
FS:  00007f25134d8940(0000) GS:ffffa04473a80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 000055c9cc608936 CR3: 0000000112a32004 CR4: 00000000000206e0
Call Trace:
 suspend_devices_and_enter+0x11e/0x7f0
 pm_suspend.cold.5+0x33c/0x392
 state_store+0x80/0xe0
 kernfs_fop_write+0x116/0x190
 __vfs_write+0x36/0x1a0
 ? selinux_file_permission+0xf0/0x130
 ? security_file_permission+0x2c/0xb0
 vfs_write+0xa5/0x1a0
 ksys_write+0x4f/0xb0
 do_syscall_64+0x5b/0x160
 entry_SYSCALL_64_after_hwframe+0x44/0xa9
RIP: 0033:0x7f251421eff8
Code: Bad RIP value.
RSP: 002b:00007ffc9a5cddb8 EFLAGS: 00000246 ORIG_RAX: 0000000000000001
RAX: ffffffffffffffda RBX: 0000000000000004 RCX: 00007f251421eff8
RDX: 0000000000000004 RSI: 000055e0344c7ed0 RDI: 0000000000000004
RBP: 000055e0344c7ed0 R08: 000055e0344c6390 R09: 00007f25134d8940
R10: 000000000000000a R11: 0000000000000246 R12: 000055e0344c62b0
R13: 0000000000000004 R14: 00007f25142ed740 R15: 0000000000000004

Comment 16 Mark Christiaens 2019-03-11 16:30:17 UTC
Description of problem:
I think my laptop went to sleep

Version-Release number of selected component:
kernel-core-4.20.14-200.fc29

Additional info:
reporter:       libreport-2.10.0
cmdline:        BOOT_IMAGE=/vmlinuz-4.20.14-200.fc29.x86_64 root=/dev/mapper/fedora-root ro resume=/dev/mapper/fedora-swap rd.lvm.lv=fedora/root rd.luks.uuid=luks-fccd6e77-838e-414b-bf17-c7127260f68d rd.lvm.lv=fedora/swap rhgb quiet LANG=en_US.UTF-8
crash_function: suspend_devices_and_enter
kernel:         4.20.14-200.fc29.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 5 PID: 3274 at kernel/power/suspend_test.c:55 suspend_test_finish+0x6b/0x70
Modules linked in: fuse rfcomm ccm xt_CHECKSUM ipt_MASQUERADE tun bridge stp llc devlink nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ip6table_nat nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_nat_ipv4 nf_nat iptable_mangle iptable_raw iptable_security nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables bnep sunrpc vfat fat arc4 iTCO_wdt iTCO_vendor_support snd_hda_codec_hdmi iwlmvm snd_hda_codec_realtek snd_hda_codec_generic mac80211 snd_hda_intel snd_hda_codec intel_rapl snd_hda_core x86_pkg_temp_thermal intel_powerclamp snd_hwdep btusb coretemp btrtl snd_seq uvcvideo btbcm btintel snd_seq_device kvm_intel iwlwifi snd_pcm bluetooth videobuf2_vmalloc intel_cstate videobuf2_memops intel_uncore videobuf2_v4l2 videobuf2_common intel_rapl_perf videodev cfg80211 rtsx_pci_ms joydev memstick wmi_bmof ecdh_generic
 media snd_timer snd mei_me mei rfkill i2c_i801 soundcore intel_hid intel_pch_thermal acpi_pad pcc_cpufreq sparse_keymap binfmt_misc dm_crypt i915 kvmgt mdev vfio kvm rtsx_pci_sdmmc mmc_core irqbypass i2c_algo_bit drm_kms_helper crct10dif_pclmul crc32_pclmul crc32c_intel drm nvme r8169 nvme_core rtsx_pci ghash_clmulni_intel serio_raw realtek wmi video
CPU: 5 PID: 3274 Comm: systemd-sleep Not tainted 4.20.14-200.fc29.x86_64 #1
Hardware name: Notebook                         N8xxEZ                         /N8xxEZ                         , BIOS 7.004 07/13/2018
RIP: 0010:suspend_test_finish+0x6b/0x70
Code: 06 69 c2 e8 03 00 00 29 c1 e8 ff a3 00 00 81 fd 10 27 00 00 77 03 5b 5d c3 89 ea 48 89 de 48 c7 c7 29 c0 0c a9 e8 2f 57 fa ff <0f> 0b eb e8 90 0f 1f 44 00 00 0f b6 05 69 e5 88 01 c3 0f 1f 00 0f
RSP: 0000:ffffad7f43e8bd30 EFLAGS: 00010286
RAX: 0000000000000000 RBX: ffffffffa90cbe02 RCX: 0000000000000006
RDX: 0000000000000007 RSI: 0000000000000082 RDI: ffff91da10b568c0
RBP: 0000000000002f15 R08: 0000000000000000 R09: 00000000000207c0
R10: 0000000693c3f7ca R11: 0000000000028948 R12: 0000000000000000
R13: ffffffffa9254290 R14: 0000000000000000 R15: ffffad7f43e8bd60
FS:  00007fcb8a243940(0000) GS:ffff91da10b40000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000000000000000 CR3: 00000008414c0002 CR4: 00000000003606e0
Call Trace:
 suspend_devices_and_enter+0x248/0x7f0
 pm_suspend.cold.5+0x33c/0x392
 state_store+0x80/0xe0
 kernfs_fop_write+0x116/0x190
 __vfs_write+0x36/0x1a0
 ? selinux_file_permission+0xf0/0x130
 ? security_file_permission+0x2c/0xb0
 vfs_write+0xa5/0x1a0
 ksys_write+0x4f/0xb0
 do_syscall_64+0x5b/0x160
 entry_SYSCALL_64_after_hwframe+0x44/0xa9
RIP: 0033:0x7fcb8af8fff8
Code: 89 02 48 c7 c0 ff ff ff ff eb b3 0f 1f 80 00 00 00 00 f3 0f 1e fa 48 8d 05 25 77 0d 00 8b 00 85 c0 75 17 b8 01 00 00 00 0f 05 <48> 3d 00 f0 ff ff 77 58 c3 0f 1f 80 00 00 00 00 41 54 49 89 d4 55
RSP: 002b:00007ffda587b268 EFLAGS: 00000246 ORIG_RAX: 0000000000000001
RAX: ffffffffffffffda RBX: 0000000000000004 RCX: 00007fcb8af8fff8
RDX: 0000000000000004 RSI: 00005598d0c89ed0 RDI: 0000000000000004
RBP: 00005598d0c89ed0 R08: 00005598d0c88390 R09: 00007fcb8a243940
R10: 000000000000000a R11: 0000000000000246 R12: 00005598d0c882b0
R13: 0000000000000004 R14: 00007fcb8b05e740 R15: 0000000000000004

Comment 17 alain.thiaville 2019-03-29 18:28:26 UTC
Description of problem:
resume from susspend

Version-Release number of selected component:
kernel-core-5.0.3-200.fc29

Additional info:
reporter:       libreport-2.10.0
cmdline:        BOOT_IMAGE=/vmlinuz-5.0.3-200.fc29.x86_64 root=UUID=88cdb99d-2edd-4576-9016-2fe7af25087d ro rhgb rd.plymouth=0 plymouth.enable=0 rd.info rd.debug quiet LANG=fr_FR.UTF-8
crash_function: suspend_devices_and_enter
kernel:         5.0.3-200.fc29.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 1 PID: 6003 at kernel/power/suspend_test.c:55 suspend_test_finish+0x6b/0x70
Modules linked in: cfg80211 rfkill sunrpc edac_mce_amd kvm_amd ccp kvm irqbypass snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_codec_generic ledtrig_audio k10temp snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd soundcore sp5100_tco i2c_piix4 pcc_cpufreq acpi_cpufreq radeon i2c_algo_bit drm_kms_helper ttm ata_generic pata_acpi drm serio_raw pata_atiixp firewire_ohci firewire_core r8169 crc_itu_t uas usb_storage
CPU: 1 PID: 6003 Comm: systemd-sleep Not tainted 5.0.3-200.fc29.x86_64 #1
RIP: 0010:suspend_test_finish+0x6b/0x70
Code: 06 69 c2 e8 03 00 00 29 c1 e8 cf a4 00 00 81 fd 10 27 00 00 77 03 5b 5d c3 89 ea 48 89 de 48 c7 c7 69 54 0d 84 e8 7f 48 fa ff <0f> 0b eb e8 90 0f 1f 44 00 00 0f b6 05 39 f8 a6 01 c3 0f 1f 00 0f
RSP: 0018:ffffb4020689bd30 EFLAGS: 00010286
RAX: 0000000000000000 RBX: ffffffff840d51fe RCX: 0000000000000006
RDX: 0000000000000007 RSI: 0000000000000082 RDI: ffff9a1b67a968c0
RBP: 000000000000341a R08: 0000000000000002 R09: 0000000000020880
R10: 0000256d82baeca1 R11: 00000000000117b8 R12: 0000000000000000
R13: 0000000000000004 R14: ffffffff84ba6ec0 R15: 0000000000000003
FS:  00007f0f93af0940(0000) GS:ffff9a1b67a80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f76e0006476 CR3: 000000002b668000 CR4: 00000000000006e0
Call Trace:
 suspend_devices_and_enter+0x11e/0x7f0
 pm_suspend.cold.5+0x33c/0x392
 state_store+0x80/0xe0
 kernfs_fop_write+0x116/0x190
 __vfs_write+0x36/0x1b0
 ? handle_mm_fault+0xda/0x200
 vfs_write+0xa5/0x1a0
 ksys_write+0x4f/0xb0
 do_syscall_64+0x5b/0x160
 entry_SYSCALL_64_after_hwframe+0x44/0xa9
RIP: 0033:0x7f0f94842ff8
Code: 89 02 48 c7 c0 ff ff ff ff eb b3 0f 1f 80 00 00 00 00 f3 0f 1e fa 48 8d 05 25 77 0d 00 8b 00 85 c0 75 17 b8 01 00 00 00 0f 05 <48> 3d 00 f0 ff ff 77 58 c3 0f 1f 80 00 00 00 00 41 54 49 89 d4 55
RSP: 002b:00007ffe03afd9b8 EFLAGS: 00000246 ORIG_RAX: 0000000000000001
RAX: ffffffffffffffda RBX: 0000000000000004 RCX: 00007f0f94842ff8
RDX: 0000000000000004 RSI: 000055699f8a5f30 RDI: 0000000000000004
RBP: 000055699f8a5f30 R08: 000055699f8a4340 R09: 00007f0f93af0940
R10: 000000000000000a R11: 0000000000000246 R12: 000055699f8a4260
R13: 0000000000000004 R14: 00007f0f94911740 R15: 0000000000000004

Comment 18 Victor Jimenez Sierra 2019-03-31 10:53:30 UTC
Description of problem:
The laptop was hibernating, i switch it on and i found the error

Version-Release number of selected component:
kernel-core-5.0.4-200.fc29

Additional info:
reporter:       libreport-2.10.0
cmdline:        BOOT_IMAGE=/vmlinuz-5.0.4-200.fc29.x86_64 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/root rd.lvm.lv=fedora/swap rhgb quiet LANG=es_ES.UTF-8
crash_function: suspend_devices_and_enter
kernel:         5.0.4-200.fc29.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 2 PID: 8130 at kernel/power/suspend_test.c:55 suspend_test_finish+0x6b/0x70
Modules linked in: ccm rfcomm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ip6table_nat nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_nat_ipv4 nf_nat iptable_mangle iptable_raw iptable_security nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables bnep sunrpc rc_dib0700_rc5 tuner_xc2028 dib7000p arc4 brcmsmac brcmutil b43 cordic mac80211 btusb btrtl btbcm btintel bluetooth cfg80211 intel_powerclamp coretemp kvm_intel snd_hda_codec_hdmi kvm ecdh_generic ssb iTCO_wdt iTCO_vendor_support uvcvideo videobuf2_vmalloc irqbypass videobuf2_memops videobuf2_v4l2 dvb_usb_dib0700 intel_cstate videobuf2_common intel_uncore dib7000m snd_hda_codec_realtek snd_hda_codec_generic dib0090 ledtrig_audio snd_hda_intel videodev dib0070 dib3000mc snd_hda_codec dibx000_common dvb_usb dvb_core snd_hda_core joydev snd_hwdep snd_seq intel_ips media snd_seq_device snd_pcm mei_me lpc_ich mei
 i2c_i801 toshiba_acpi snd_timer snd sparse_keymap jmb38x_ms bcma memstick industrialio soundcore ir_rc6_decoder toshiba_haps rc_rc6_mce toshiba_bluetooth rfkill ene_ir pcc_cpufreq acpi_cpufreq nouveau mxm_wmi wmi i2c_algo_bit drm_kms_helper crc32c_intel ttm drm sdhci_pci cqhci serio_raw sdhci mmc_core r8169 video
CPU: 2 PID: 8130 Comm: systemd-sleep Not tainted 5.0.4-200.fc29.x86_64 #1
Hardware name: TOSHIBA Satellite A660/NWQAA, BIOS 2.00 05/26/11
RIP: 0010:suspend_test_finish+0x6b/0x70
Code: 06 69 c2 e8 03 00 00 29 c1 e8 cf a4 00 00 81 fd 10 27 00 00 77 03 5b 5d c3 89 ea 48 89 de 48 c7 c7 b9 56 0d b8 e8 6f 48 fa ff <0f> 0b eb e8 90 66 66 66 66 90 0f b6 05 19 f8 a6 01 c3 0f 1f 00 66
RSP: 0018:ffffb3d2c094fd30 EFLAGS: 00010286
RAX: 0000000000000000 RBX: ffffffffb80d544e RCX: 0000000000000006
RDX: 0000000000000007 RSI: 0000000000000082 RDI: ffff8c12b3c968c0
RBP: 0000000000003c76 R08: fffffffffff110ca R09: 0000000000020880
R10: 00001473951372fe R11: 70737573203a746e R12: 0000000000000000
R13: 0000000000000004 R14: ffffffffb8ba6ec0 R15: 0000000000000003
FS:  00007f95cf811940(0000) GS:ffff8c12b3c80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007fd0888fc88a CR3: 000000012e0d6000 CR4: 00000000000006e0
Call Trace:
 suspend_devices_and_enter+0x11e/0x7f0
 pm_suspend.cold.5+0x33c/0x392
 state_store+0x80/0xe0
 kernfs_fop_write+0x116/0x190
 __vfs_write+0x36/0x1b0
 ? selinux_file_permission+0xf0/0x130
 ? security_file_permission+0x2e/0xf0
 vfs_write+0xa5/0x1a0
 ksys_write+0x4f/0xb0
 do_syscall_64+0x5b/0x160
 entry_SYSCALL_64_after_hwframe+0x44/0xa9
RIP: 0033:0x7f95d0563ff8
Code: 89 02 48 c7 c0 ff ff ff ff eb b3 0f 1f 80 00 00 00 00 f3 0f 1e fa 48 8d 05 25 77 0d 00 8b 00 85 c0 75 17 b8 01 00 00 00 0f 05 <48> 3d 00 f0 ff ff 77 58 c3 0f 1f 80 00 00 00 00 41 54 49 89 d4 55
RSP: 002b:00007ffc0613b308 EFLAGS: 00000246 ORIG_RAX: 0000000000000001
RAX: ffffffffffffffda RBX: 0000000000000004 RCX: 00007f95d0563ff8
RDX: 0000000000000004 RSI: 000055a408332ed0 RDI: 0000000000000004
RBP: 000055a408332ed0 R08: 000055a408331390 R09: 00007f95cf811940
R10: 000000000000000a R11: 0000000000000246 R12: 000055a4083312b0
R13: 0000000000000004 R14: 00007f95d0632740 R15: 0000000000000004

Comment 19 Laura Abbott 2019-04-09 20:45:49 UTC
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 29 kernel bugs.
 
Fedora XX has now been rebased to 5.0.6  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 30, and are still experiencing this issue, please change the version to Fedora 30.
 
If you experience different issues, please open a new bug report for those.

Comment 20 pavlo.16 2019-04-09 21:46:46 UTC
Description of problem:
Likely computer coming to sleep or awakining from sleep. 

Version-Release number of selected component:
kernel-core-5.0.5-200.fc29

Additional info:
reporter:       libreport-2.10.0
cmdline:        BOOT_IMAGE=/vmlinuz-5.0.5-200.fc29.x86_64 root=/dev/mapper/fedora-root ro resume=/dev/mapper/fedora-swap rd.lvm.lv=fedora/root rd.lvm.lv=fedora/swap amd_iommu=on iommu=pt rd.driver.pre=vfio-pci video=efifb:off quiet LANG=en_CA.UTF-8
crash_function: suspend_devices_and_enter
kernel:         5.0.5-200.fc29.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 2 PID: 20808 at kernel/power/suspend_test.c:55 suspend_test_finish+0x6b/0x70
Modules linked in: dm_crypt loop uinput fuse rfcomm xt_state xt_comment xt_nat vhost_net vhost tap xt_CHECKSUM ipt_MASQUERADE tun bridge stp llc devlink nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ip6table_nat nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_nat_ipv4 nf_nat iptable_mangle iptable_raw iptable_security nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables cmac bnep sunrpc vfat fat snd_hda_codec_hdmi edac_mce_amd kvm_amd kvm btusb ppdev btrtl crct10dif_pclmul btbcm btintel crc32_pclmul bluetooth ghash_clmulni_intel snd_hda_codec_realtek snd_hda_codec_generic ledtrig_audio joydev snd_hda_intel ecdh_generic snd_hda_codec rfkill snd_hda_core snd_hwdep snd_seq wmi_bmof snd_seq_device k10temp snd_pcm ccp snd_timer snd sp5100_tco soundcore i2c_nvidia_gpu i2c_piix4 parport_pc parport gpio_amdpt gpio_generic
 pcc_cpufreq acpi_cpufreq nouveau hid_logitech_hidpp video mxm_wmi i2c_algo_bit drm_kms_helper ttm drm crc32c_intel r8169 nvme nvme_core hid_logitech_dj wmi pinctrl_amd vfio_pci irqbypass vfio_virqfd vfio_iommu_type1 vfio
CPU: 2 PID: 20808 Comm: systemd-sleep Not tainted 5.0.5-200.fc29.x86_64 #1
Hardware name: Micro-Star International Co., Ltd. MS-7B79/X470 GAMING PLUS (MS-7B79), BIOS A.50 11/16/2018
RIP: 0010:suspend_test_finish+0x6b/0x70
Code: 06 69 c2 e8 03 00 00 29 c1 e8 cf a4 00 00 81 fd 10 27 00 00 77 03 5b 5d c3 89 ea 48 89 de 48 c7 c7 d9 56 0d 91 e8 6f 48 fa ff <0f> 0b eb e8 90 0f 1f 44 00 00 0f b6 05 d9 f7 a6 01 c3 0f 1f 00 0f
RSP: 0018:ffffb4fb17f9fd30 EFLAGS: 00010286
RAX: 0000000000000000 RBX: ffffffff910d546e RCX: 0000000000000006
RDX: 0000000000000007 RSI: 0000000000000082 RDI: ffff99000ea968c0
RBP: 0000000000002abf R08: 0000000000000002 R09: 0000000000020880
R10: 00005dac047dcf14 R11: 0000000000022348 R12: 0000000000000000
R13: 0000000000000004 R14: ffffffff91ba6ec0 R15: 0000000000000003
FS:  00007f7ac66dd940(0000) GS:ffff99000ea80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00005558e2ae2196 CR3: 000000036abd2000 CR4: 00000000003406e0
Call Trace:
 suspend_devices_and_enter+0x11e/0x7f0
 pm_suspend.cold.5+0x33c/0x392
 state_store+0x80/0xe0
 kernfs_fop_write+0x116/0x190
 __vfs_write+0x36/0x1b0
 ? selinux_file_permission+0xf0/0x130
 ? security_file_permission+0x2e/0xf0
 vfs_write+0xa5/0x1a0
 ksys_write+0x4f/0xb0
 do_syscall_64+0x5b/0x160
 entry_SYSCALL_64_after_hwframe+0x44/0xa9
RIP: 0033:0x7f7ac742ffc8
Code: 89 02 48 c7 c0 ff ff ff ff eb b3 0f 1f 80 00 00 00 00 f3 0f 1e fa 48 8d 05 55 77 0d 00 8b 00 85 c0 75 17 b8 01 00 00 00 0f 05 <48> 3d 00 f0 ff ff 77 58 c3 0f 1f 80 00 00 00 00 41 54 49 89 d4 55
RSP: 002b:00007ffeef9e87c8 EFLAGS: 00000246 ORIG_RAX: 0000000000000001
RAX: ffffffffffffffda RBX: 0000000000000004 RCX: 00007f7ac742ffc8
RDX: 0000000000000004 RSI: 000055b7cdd1aed0 RDI: 0000000000000004
RBP: 000055b7cdd1aed0 R08: 000055b7cdd19390 R09: 00007f7ac66dd940
R10: 000000000000000a R11: 0000000000000246 R12: 000055b7cdd192b0
R13: 0000000000000004 R14: 00007f7ac74fe740 R15: 0000000000000004

Comment 21 Dagan McGregor 2019-04-15 03:28:55 UTC
*** Bug 1699704 has been marked as a duplicate of this bug. ***

Comment 22 ogspamdaemon 2019-04-26 21:16:15 UTC
Description of problem:
Dell TB16 dock is horrible. It's not your fault, Fedora.

Version-Release number of selected component:
kernel-core-5.0.9-200.fc29

Additional info:
reporter:       libreport-2.10.0
cmdline:        BOOT_IMAGE=/vmlinuz-5.0.9-200.fc29.x86_64 root=/dev/mapper/fedora-root ro resume=/dev/mapper/fedora-swap rd.lvm.lv=fedora/root rd.luks.uuid=luks-3e86c06e-e867-402f-ade0-bc447555d76c rd.lvm.lv=fedora/swap rhgb quiet LANG=en_US.UTF-8
crash_function: suspend_devices_and_enter
kernel:         5.0.9-200.fc29.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
#1 suspend_devices_and_enter
#2 pm_suspend
#3 state_store
#4 kernfs_fop_write
#5 __vfs_write
#6 ? selinux_file_permission
#7 ? security_file_permission
#8 vfs_write
#9 ksys_write
#10 do_syscall_64

Comment 23 96cavalier 2019-05-11 04:04:00 UTC
Description of problem:
Downloaded Fedora 30 upgrade but failed to install due to problems.

Version-Release number of selected component:
kernel-core-5.0.11-200.fc29

Additional info:
reporter:       libreport-2.10.0
cmdline:        BOOT_IMAGE=/vmlinuz-5.0.11-200.fc29.x86_64 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/root rd.lvm.lv=fedora/swap rhgb quiet LANG=en_US.UTF-8
crash_function: suspend_devices_and_enter
kernel:         5.0.11-200.fc29.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 0 PID: 3926 at kernel/power/suspend_test.c:55 suspend_test_finish+0x6b/0x70
Modules linked in: ccm fuse xt_CHECKSUM ipt_MASQUERADE tun bridge stp llc nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack devlink ebtable_nat ip6table_nat nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_nat_ipv4 nf_nat iptable_mangle iptable_raw iptable_security nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables sunrpc arc4 brcmsmac brcmutil b43 cordic mac80211 cfg80211 ssb intel_powerclamp coretemp mmc_core kvm_intel kvm iTCO_wdt iTCO_vendor_support snd_hda_codec_realtek snd_hda_codec_generic snd_hda_codec_hdmi uvcvideo snd_hda_intel dell_laptop videobuf2_vmalloc ledtrig_audio irqbypass snd_hda_codec rfkill videobuf2_memops intel_cstate videobuf2_v4l2 videobuf2_common intel_uncore videodev dell_smm_hwmon snd_hda_core snd_hwdep snd_seq snd_seq_device media snd_pcm dell_wmi dell_smbios joydev dcdbas sparse_keymap wmi_bmof
 dell_wmi_descriptor snd_timer mei_me snd mei bcma i2c_i801 soundcore lpc_ich pcc_cpufreq dell_smo8800 acpi_cpufreq radeon i2c_algo_bit drm_kms_helper ttm drm crc32c_intel serio_raw broadcom bcm_phy_lib tg3 wmi video
CPU: 0 PID: 3926 Comm: systemd-sleep Not tainted 5.0.11-200.fc29.x86_64 #1
Hardware name: Dell Inc. Studio 1458/0133D9, BIOS A06 07/27/2010
RIP: 0010:suspend_test_finish+0x6b/0x70
Code: 06 69 c2 e8 03 00 00 29 c1 e8 1f a5 00 00 81 fd 10 27 00 00 77 03 5b 5d c3 89 ea 48 89 de 48 c7 c7 b9 92 0b 8e e8 7f 44 fa ff <0f> 0b eb e8 90 66 66 66 66 90 0f b6 05 59 5d 87 01 c3 0f 1f 00 66
RSP: 0000:ffffb2f742077d30 EFLAGS: 00010286
RAX: 0000000000000000 RBX: ffffffff8e0b904e RCX: 0000000000000006
RDX: 0000000000000007 RSI: 0000000000000082 RDI: ffff8ee033a168c0
RBP: 0000000000003f5d R08: 0000000000000002 R09: 0000000000020880
R10: 0000b98f29f2f00a R11: 00000000000233c8 R12: 0000000000000000
R13: 0000000000000004 R14: ffffffff8e9adec0 R15: 0000000000000003
FS:  00007f64bd9b0940(0000) GS:ffff8ee033a00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 000056017f5f0286 CR3: 00000000027e8004 CR4: 00000000000206f0
Call Trace:
 suspend_devices_and_enter+0x11e/0x7f0
 pm_suspend.cold.5+0x33c/0x392
 state_store+0x80/0xe0
 kernfs_fop_write+0x116/0x190
 __vfs_write+0x36/0x1b0
 ? selinux_file_permission+0xf0/0x130
 ? security_file_permission+0x2e/0xf0
 vfs_write+0xa5/0x1a0
 ksys_write+0x4f/0xb0
 do_syscall_64+0x5b/0x160
 entry_SYSCALL_64_after_hwframe+0x44/0xa9
RIP: 0033:0x7f64be70bfc8
Code: Bad RIP value.
RSP: 002b:00007ffd2b87f268 EFLAGS: 00000246 ORIG_RAX: 0000000000000001
RAX: ffffffffffffffda RBX: 0000000000000004 RCX: 00007f64be70bfc8
RDX: 0000000000000004 RSI: 000056432c69ded0 RDI: 0000000000000004
RBP: 000056432c69ded0 R08: 000056432c69c390 R09: 00007f64bd9b0940
R10: 000000000000000a R11: 0000000000000246 R12: 000056432c69c2b0
R13: 0000000000000004 R14: 00007f64be7da740 R15: 0000000000000004

Comment 24 launchpadmcquak 2019-05-23 14:45:58 UTC
Description of problem:
preface: Fedora 29 Gnome Workstation on Microsoft Surface Pro 3, 
desktop was locked, the slide with the time/date that obscures login options was displayed

1. turned off monitor connected to Surface Pro 3 with the screen locked,
2. screen went black then woke back up
3. pressed power button thinking it would force a suspend
4. was presented with this error the following morning

Version-Release number of selected component:
kernel-core-5.0.16-200.fc29

Additional info:
reporter:       libreport-2.10.0
cmdline:        BOOT_IMAGE=/vmlinuz-5.0.16-200.fc29.x86_64 root=UUID=e6780f53-c3f0-4865-a92a-57c91776837c ro rd.luks.uuid=luks-02475ac3-f9d8-4c72-a209-5d03de89de80 root=UUID=e6780f53-c3f0-4865-a92a-57c91776837c rootflags=discard resume=UUID=eb78e7ff-0ed1-408a-a3a0-6295411b2343 LANG=en_US.UTF-8
crash_function: suspend_devices_and_enter
kernel:         5.0.16-200.fc29.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 3 PID: 29664 at kernel/power/suspend_test.c:55 suspend_test_finish+0x6b/0x70
Modules linked in: uas usb_storage cdc_ether usbnet r8152 mii uinput fuse rfcomm xt_CHECKSUM ipt_MASQUERADE tun bridge stp llc nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack devlink ebtable_nat ip6table_nat nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_nat_ipv4 nf_nat iptable_mangle iptable_raw iptable_security nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables cmac bnep btusb btrtl btbcm btintel bluetooth ecdh_generic sunrpc vfat fat squashfs zstd_decompress loop intel_rapl uvcvideo x86_pkg_temp_thermal intel_powerclamp videobuf2_vmalloc videobuf2_memops videobuf2_v4l2 videobuf2_common coretemp iTCO_wdt iTCO_vendor_support videodev kvm_intel media intel_cstate snd_hda_codec_realtek intel_uncore snd_hda_codec_generic ledtrig_audio snd_hda_codec_hdmi mwifiex_pcie intel_rapl_perf mwifiex snd_hda_intel snd_hda_codec snd_hda_core
 cfg80211 snd_hwdep hid_sensor_incl_3d snd_seq hid_sensor_gyro_3d hid_sensor_rotation snd_seq_device hid_sensor_magn_3d hid_sensor_accel_3d snd_pcm hid_sensor_als hid_sensor_trigger hid_sensor_iio_common industrialio_triggered_buffer kfifo_buf joydev industrialio i2c_i801 snd_timer mei_me snd mei rfkill soundcore lpc_ich surface3_button soc_button_array surfacepro3_button dw_dmac pcc_cpufreq binfmt_misc xfs libcrc32c dm_crypt hid_sensor_hub hid_multitouch i915 kvmgt mdev vfio kvm crct10dif_pclmul crc32_pclmul crc32c_intel irqbypass i2c_algo_bit drm_kms_helper ghash_clmulni_intel drm video i2c_hid
CPU: 3 PID: 29664 Comm: systemd-sleep Not tainted 5.0.16-200.fc29.x86_64 #1
Hardware name: Microsoft Corporation Surface Pro 3/Surface Pro 3, BIOS 3.11.2550 06/12/2018
RIP: 0010:suspend_test_finish+0x6b/0x70
Code: 06 69 c2 e8 03 00 00 29 c1 e8 1f a5 00 00 81 fd 10 27 00 00 77 03 5b 5d c3 89 ea 48 89 de 48 c7 c7 49 99 0b be e8 5f 44 fa ff <0f> 0b eb e8 90 0f 1f 44 00 00 0f b6 05 29 5d 87 01 c3 0f 1f 00 0f
RSP: 0000:ffffb21481987d30 EFLAGS: 00010286
RAX: 0000000000000000 RBX: ffffffffbe0b96de RCX: 0000000000000006
RDX: 0000000000000007 RSI: 0000000000000082 RDI: ffff9472cb9968c0
RBP: 0000000000004fde R08: 0000000000000004 R09: 0000000000020880
R10: 00016dc926f5bfe4 R11: 000000000002fd00 R12: 0000000000000000
R13: 0000000000000004 R14: ffffffffbe9adec0 R15: 0000000000000001
FS:  00007f160483f940(0000) GS:ffff9472cb980000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f14a2c051c8 CR3: 000000010d582002 CR4: 00000000001606e0
Call Trace:
 suspend_devices_and_enter+0x11e/0x7f0
 pm_suspend.cold.5+0x33c/0x392
 state_store+0x80/0xe0
 kernfs_fop_write+0x116/0x190
 __vfs_write+0x36/0x1b0
 ? selinux_file_permission+0xf0/0x130
 ? security_file_permission+0x2e/0xf0
 vfs_write+0xa5/0x1a0
 ksys_write+0x57/0xd0
 do_syscall_64+0x5b/0x160
 entry_SYSCALL_64_after_hwframe+0x44/0xa9
RIP: 0033:0x7f160559b038
Code: 89 02 48 c7 c0 ff ff ff ff eb b3 0f 1f 80 00 00 00 00 f3 0f 1e fa 48 8d 05 e5 76 0d 00 8b 00 85 c0 75 17 b8 01 00 00 00 0f 05 <48> 3d 00 f0 ff ff 77 58 c3 0f 1f 80 00 00 00 00 41 54 49 89 d4 55
RSP: 002b:00007fffbbcfb718 EFLAGS: 00000246 ORIG_RAX: 0000000000000001
RAX: ffffffffffffffda RBX: 0000000000000004 RCX: 00007f160559b038
RDX: 0000000000000004 RSI: 00005595091b6fe0 RDI: 0000000000000004
RBP: 00005595091b6fe0 R08: 00005595091b5390 R09: 00007f160483f940
R10: 000000000000000a R11: 0000000000000246 R12: 00005595091b52b0
R13: 0000000000000004 R14: 00007f1605669740 R15: 0000000000000004

Comment 25 pepi 2019-05-23 17:47:59 UTC
Description of problem:
Do not know, it was waiting me when the workstation started.

Version-Release number of selected component:
kernel-core-5.0.5-200.fc29

Additional info:
reporter:       libreport-2.10.0
cmdline:        BOOT_IMAGE=/boot/vmlinuz-5.0.5-200.fc29.x86_64 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/root rd.lvm.lv=fedora/swap rhgb quiet LANG=en_US.UTF-8
crash_function: suspend_devices_and_enter
kernel:         5.0.5-200.fc29.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 5 PID: 1862 at kernel/power/suspend_test.c:55 suspend_test_finish+0x6b/0x70
Modules linked in: xt_CHECKSUM ipt_MASQUERADE tun bridge stp llc nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ip6table_nat nf_nat_ipv6 ip6table_mangle devlink ip6table_raw ip6table_security iptable_nat nf_nat_ipv4 nf_nat iptable_mangle iptable_raw iptable_security nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables sunrpc vfat fat intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel iTCO_wdt kvm iTCO_vendor_support irqbypass crct10dif_pclmul crc32_pclmul ghash_clmulni_intel intel_cstate intel_uncore snd_hda_codec_realtek intel_rapl_perf snd_hda_codec_generic snd_hda_codec_hdmi ledtrig_audio snd_hda_intel eeepc_wmi asus_wmi snd_hda_codec sparse_keymap rfkill intel_wmi_thunderbolt wmi_bmof snd_hda_core snd_hwdep mxm_wmi snd_seq i2c_i801 snd_seq_device snd_pcm joydev snd_timer snd mei_me mei soundcore pcc_cpufreq acpi_pad
 radeon drm_kms_helper ttm igb nvme e1000e drm crc32c_intel dca nvme_core serio_raw i2c_algo_bit wmi video
CPU: 5 PID: 1862 Comm: systemd-sleep Not tainted 5.0.5-200.fc29.x86_64 #1
Hardware name: System manufacturer System Product Name/TUF Z270 MARK 1, BIOS 0505 11/08/2016
RIP: 0010:suspend_test_finish+0x6b/0x70
Code: 06 69 c2 e8 03 00 00 29 c1 e8 cf a4 00 00 81 fd 10 27 00 00 77 03 5b 5d c3 89 ea 48 89 de 48 c7 c7 d9 56 0d b2 e8 6f 48 fa ff <0f> 0b eb e8 90 0f 1f 44 00 00 0f b6 05 d9 f7 a6 01 c3 0f 1f 00 0f
RSP: 0018:ffffaf8884d9fd30 EFLAGS: 00010286
RAX: 0000000000000000 RBX: ffffffffb20d546e RCX: 0000000000000006
RDX: 0000000000000007 RSI: 0000000000000082 RDI: ffff97778eb568c0
RBP: 0000000000005152 R08: 0000000000000000 R09: 0000000000020880
R10: 00000018751ebadb R11: 00000000000288e8 R12: 0000000000000000
R13: 0000000000000004 R14: ffffffffb2ba6ec0 R15: 0000000000000003
FS:  00007fbf285fe940(0000) GS:ffff97778eb40000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000562404bc9a76 CR3: 000000080304c002 CR4: 00000000003606e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
Call Trace:
 suspend_devices_and_enter+0x11e/0x7f0
 pm_suspend.cold.5+0x33c/0x392
 state_store+0x80/0xe0
 kernfs_fop_write+0x116/0x190
 __vfs_write+0x36/0x1b0
 ? selinux_file_permission+0xf0/0x130
 ? security_file_permission+0x2e/0xf0
 vfs_write+0xa5/0x1a0
 ksys_write+0x4f/0xb0
 do_syscall_64+0x5b/0x160
 entry_SYSCALL_64_after_hwframe+0x44/0xa9
RIP: 0033:0x7fbf29350ff8
Code: 89 02 48 c7 c0 ff ff ff ff eb b3 0f 1f 80 00 00 00 00 f3 0f 1e fa 48 8d 05 25 77 0d 00 8b 00 85 c0 75 17 b8 01 00 00 00 0f 05 <48> 3d 00 f0 ff ff 77 58 c3 0f 1f 80 00 00 00 00 41 54 49 89 d4 55
RSP: 002b:00007ffd70bac3a8 EFLAGS: 00000246 ORIG_RAX: 0000000000000001
RAX: ffffffffffffffda RBX: 0000000000000004 RCX: 00007fbf29350ff8
RDX: 0000000000000004 RSI: 0000562b4ddb7ed0 RDI: 0000000000000004
RBP: 0000562b4ddb7ed0 R08: 0000562b4ddb6390 R09: 00007fbf285fe940
R10: 000000000000000a R11: 0000000000000246 R12: 0000562b4ddb62b0
R13: 0000000000000004 R14: 00007fbf2941f740 R15: 0000000000000004

Comment 26 Justin M. Forbes 2019-09-17 20:08:43 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 3 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Comment 27 Dave 2019-10-01 13:07:02 UTC
This problem has been ongoing for nearly a year and occurs with the latest kernels. What more relevant data is needed to troubleshoot this? No comments from any developers working on this?

Comment 28 Junjie Yuan 2019-11-07 08:46:51 UTC
F31 has not encountered this bug.


Note You need to log in before you can comment on or make changes to this bug.